[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.Loaded

Performs actions when the component has been loaded using LCL component streaming.

## Declaration

Source position: grids.pas line 1149

`protected procedure TCustomGrid.Loaded; override;`

## Description

Calls the inherited method on entry, and calls VisualChange to resize columns and redraw the grid control.

## See also

TCustomGrid.VisualChange |  | Updates the grid after changes to the visual properties in the control.
TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.